### Method

# Fwupd Remote get_privacy_uri

since: 2.0.0

#### Declaration [src]

    const gchar*
    fwupd_remote_get_privacy_uri (
      FwupdRemote* self
    )

#### Description [src]

Gets the remote privacy policy URL, e.g. `https://lvfs.readthedocs.io/en/latest/privacy.html`

Available since: 2.0.0

#### Return value

Type: `const gchar*`

A string, or `NULL` if unset.

The data is owned by the instance.
The value is a NUL terminated UTF-8 string.